{
  "guid": "desolation_gr",
  "loc_name": "Desolation",
  "only_one_per_item": false,
  "weight": 100,
  "requirements": {
    "tag_requirements": [
      {
        "included": [
          "mage_weapon"
        ],
        "excluded": []
      }
    ]
  },
  "tags": [],
  "type": "prefix",
  "stats": [
    {
      "min": 4.0,
      "max": 12.0,
      "stat": "spell_critical_hit",
      "type": "FLAT"
    },
    {
      "min": 6.0,
      "max": 20.0,
      "stat": "spell_critical_damage",
      "type": "FLAT"
    }
  ]
}